Commit 5fe47541 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: prepare 5.15rc

parent 346542c7
Pipeline #27968 failed with stage
in 10 minutes and 7 seconds
......@@ -36,10 +36,10 @@ endif()
set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
set(KPIMTEXTEDIT_LIB_VERSION "5.14.80")
set(AKONADI_VERSION "5.14.80")
set(KONTACTINTERFACE_LIB_VERSION "5.14.80")
set(PIMCOMMON_LIB_VERSION_LIB "5.14.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.14.90")
set(AKONADI_VERSION "5.14.90")
set(KONTACTINTERFACE_LIB_VERSION "5.14.90")
set(PIMCOMMON_LIB_VERSION_LIB "5.14.90")
set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
set(KDEPIM_LIB_SOVERSION "5")
......@@ -47,9 +47,9 @@ set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.13.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Widgets WebEngine WebEngineWidgets)
set(LIBKDEPIM_LIB_VERSION_LIB "5.14.80")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.14.80")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.14.80")
set(LIBKDEPIM_LIB_VERSION_LIB "5.14.90")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.14.90")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.14.90")
# Find KF5 package
find_package(KF5DBusAddons ${KF5_MIN_VERSION} CONFIG REQUIRED)
find_package(KF5DocTools ${KF5_MIN_VERSION} REQUIRED)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment